.selective-sidenav__container > .selective-sidenav li > a {
  display: none;
}

.selective-sidenav__container {
  font-family: Oswald, 'Open Sans', Helvetica, Arial, sans-serif;
  text-transform: uppercase;

}

.selective-sidenav__container a {
  margin: 1em 0
}


/* ↓ "Services" */

.reveal-selective-sidenav--services .selective-sidenav__container > .selective-sidenav > .visgroup__services,
.reveal-selective-sidenav--services .selective-sidenav__container > .selective-sidenav > .visgroup__services > ul > li > a {
  display: block;
}

.reveal-selective-sidenav--services .selective-sidenav__container > .selective-sidenav > .visgroup__services > ul > li + li {
  border-top: 1px solid #275A58;
}

/* ↓ "Equipment" */

.reveal-selective-sidenav--equipment .selective-sidenav__container > .selective-sidenav > .visgroup__equipment,
.reveal-selective-sidenav--equipment .selective-sidenav__container > .selective-sidenav > .visgroup__equipment > ul > li > a {
  display: block;
}

.reveal-selective-sidenav--equipment .selective-sidenav__container > .selective-sidenav > .visgroup__equipment > ul > li + li {
  border-top: 1px solid #275A58;
}

